This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 136335 - Excellent tui xconfig program is not documented
Excellent tui xconfig program is not documented
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-keyboard (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-19 07:43 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 07:56:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-19 07:43:57 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040929

Description of problem:
It seems that FC3 has an excellent xorg.conf generator that tries
different configurations until it finds one that works.

This config program is run when gdm cannot start.

It would be really helpful if the name of that configuration program
was shown at some point for future reference.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Paul Nasrat 2004-10-19 07:56:07 EDT
It's actually various tools:

gdm.conf:
XKeepsCrashing=/etc/X11/gdm/XKeepsCrashing

file:
/etc/X11/gdm/XKeepsCrashing

the script is gdm specific so not really of use outside that environnment.

We try to use system-config-display, which is documented as the tool
to use. Closing as won't fix, feel free to add additional comments or
re-open if you disagree.
Comment 2 Need Real Name 2004-10-19 08:00:23 EDT
I didn't realise system-config-display ran from the console.
Thanks.

Note You need to log in before you can comment on or make changes to this bug.